.header-user {
    display: none;
}

/*Tài khoản -> tài khoản PC*/
.user-container .user-wrap {
    display: flex;
    width: 100%;
    height: 100%;
    padding: 24px 0px;
}

.user-container {
    background: white;
    height: 100%;
    overflow: auto;
}

.user-container .user-wrap .left-box {
    display: flex;
    flex-direction: column;
    width: 25%;
    background: white;
}

.user-container .user-wrap .left-box .bg-mb {
    display: none;
}

.user-container .user-wrap .right-box {
    display: flex;
    flex-direction: column;
    width: 75%;
    height: 100%;
    background: white;
}

.user-container .user-wrap .left-box .list-menu {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    border-bottom: 0px;
}

.user-container .user-wrap .user-mb {
    display: none;
}

.user-container .user-wrap .left-box .list-menu li {
    width: 100%;
    height: 50px;
    border-bottom: 1px solid #0a5b41;
}

.user-container .user-wrap .left-box .list-menu li:last-child {
    border-bottom: 0px;
}

.user-container .user-wrap .left-box .list-menu li a {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    text-decoration: unset;
    padding: 0px 10px;
}

.user-container .user-wrap .left-box .list-menu li a:hover {
    color: unset;
}

.user-container .user-wrap .left-box .list-menu li a.active .icon {
    opacity: 1;
    transform: scaleX(1);
    padding-right: 7px;
    width: auto;
}

.user-container .user-wrap .left-box .list-menu li a .icon {
    opacity: 0;
    width: 0;
    transform: scaleX(0);
    padding-right: 0px;
    transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.user-container .user-wrap .left-box .list-menu li:hover a .icon {
    opacity: 1;
    transform: scaleX(1);
    padding-right: 7px;
    width: auto;
}

.user-container .user-wrap .left-box .list-menu li a .icon i {
    transform: rotate(45deg);
}

.user-container .user-wrap .left-box .list-menu li a h3 {
    font-size: 18px;
    font-weight: 500;
    text-transform: capitalize;
    margin: 0;
}

.user-container .user-wrap .right-box>div {
    height: 100%;
}

.user-container .user-wrap .right-box>div>div {
    height: 100%;
    padding: 25px 30px;
}

.user-container .user-wrap .right-box .detail-tab {
    display: flex;
    width: 100%;
    align-items: flex-start;
    justify-content: space-between;
}

#tab_user2 .detail-tab {
    flex-direction: column;
}

/*Tài khoản -> Nạp tiền (Select Ngân hàng) PC*/
.user-container .user-wrap .right-box .detail-tab>div {
    width: calc(100% - 0px);
}

.user-container .user-wrap .right-box .detail-tab>div label {
    font-size: 14px;
    font-weight: 400;
    color: #010101;
    margin-bottom: 0px;
}

.user-container .user-wrap .right-box .detail-tab>div:first-child {
    margin-bottom: 10px;
}

.user-container .user-wrap .right-box .detail-tab>div .info-withdraw select {
    width: 70%;
    height: 35px;
    font-size: 14px;
    border-radius: 10px;
    box-shadow: unset;
    background: var(--mainBg);
    color: var(--btn_endBg);
}

.user-container .user-wrap .right-box .detail-tab>div .info-withdraw .box {
    font-size: 14px;
    margin-bottom: 5px;
}

.user-container .user-wrap .right-box #tab_user1 .detail-tab .setting-block .user-block {
    display: flex;
    align-items: center;
}

.user-container .user-wrap .right-box #tab_user1 .detail-tab .setting-block .user-block .avatar {
    margin-right: 15px;
    font-size: 75px;
}

.user-container .user-wrap .right-box #tab_user1 .detail-tab .setting-block .user-block .person {
    font-size: 18px;
    line-height: 1;
}

.user-container .user-wrap .right-box #tab_user1 .detail-tab .setting-block .user-block .person>div {
    padding: 3px 0px;
}

.user-container .user-wrap .right-box #tab_user1 .detail-tab .setting-block .user-block .person .money {
    font-size: 15px;
}

.user-container .user-wrap .right-box #tab_user1 .detail-tab .setting-block .user-block .person .money span {
    font-size: 18px;
}

.user-container .user-wrap .right-box #tab_user1 .detail-tab .setting-block .user-block .person .money i {
    cursor: pointer;
    margin-left: 5px;
    color: #f55d20;
}

.user-container .user-wrap .right-box #tab_user1 .detail-tab .setting-block .user-block .person .money i:hover {
    opacity: 0.8;
}

.user-container .user-wrap .right-box #tab_user1 .detail-tab .setting-block .setting {
    padding-top: 16px;
}

.user-container .user-wrap .right-box #tab_user1 .detail-tab .setting-block .setting ul {
    border-bottom: 0px;
    gap: 8px;
    flex-wrap: inherit !important;
    background: #F2F4F7;
    border-radius: 100px;
    padding: 4px;
}

.user-container .user-wrap .right-box #tab_user1 .detail-tab .setting-block .setting ul li a {
    position: relative;
    z-index: 0;
    display: flex;
    gap: 5px;
    width: 165px;
    height: 40px;
    align-items: center;
    justify-content: center;
    text-align: center;
    text-transform: capitalize;
    font-size: 16px;
    overflow: hidden;
    border-radius: 99px;
    transition: all 0.3s;
    text-decoration: none;
    color: #212121;
}

.user-container .user-wrap .right-box #tab_user1 .detail-tab .setting-block .setting ul li a:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 200%;
    height: 100%;
    z-index: -1;
    transition: all 400ms ease;
    display: block;
}

.user-container .user-wrap .right-box #tab_user1 .detail-tab .setting-block .setting ul li a:hover {
    color: #212121;
}

.user-container .user-wrap .right-box #tab_user1 .detail-tab .setting-block .setting ul li a:hover::after,
.user-container .user-wrap .right-box #tab_user1 .detail-tab .setting-block .setting ul li a.active::after {
    left: -100%;
}

.user-container .user-wrap .right-box #tab_user1 .detail-tab .setting-block .setting .tab-content {
    padding-top: 16px;
}

#tab_user1 .wrap-input,
.list-bank .wrap-input,
#tab_user3 .wrap-input {
    position: relative;
    width: 100%;
    height: 48px;
    background: white;
    color: #010101;
    border-radius: 12px;
    border: 1px solid #C1C4CD;
    font-weight: 400;
    margin-bottom: 12px;
}

#tab_user1 .wrap-input:nth-last-child(2) {
    margin-bottom: 20px !important;
}

#tab_user1 .wrap-input label {
    font-size: 14px;
    font-weight: 400;
}

#tab_user1 .wrap-input input {
    width: 100%;
    height: 100%;
    padding-left: 15px;
    font-size: 16px;
    background: transparent;
    outline: none;
    border: none;
    color: #010101;
}

#tab_user1 .wrap-input>span {
    font-size: 12px;
}

#tab_user1 .wrap-input input:valid~label,
#tab_user1 .wrap-input input:focus~label {
    top: 12px;
    font-size: 12px;
}

/* #tab_user1 .wrap-input input:focus {
    padding-top: 15px;
} */

#tab_user1 .wrap-input .icon-eye {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}

#tab_user1 .wrap-input .icon-eye::after {
    content: "/";
    left: 5px;
    top: -9px;
    position: absolute;
    font-size: 28px;
    font-weight: 400;
    color: #010101;
}

#tab_user1 .wrap-input .icon-eye.hide::after {
    content: "";
}

button {
    outline: none;
    border: none;
    width: 100px;
    height: 40px;
    border-radius: 10px;
    color: #fff;
    background: #f66322;
    font-size: 16px;
    transition: all 0.2s;
}

button:hover {
    background: #fa2510;
}

.user-container .user-wrap .right-box .detail-tab .info-block .data-box {
    padding: 5px 10px;
}

.user-container .user-wrap .right-box .detail-tab .info-block .data-box .label {
    font-size: 14px;
    color: #434343;
    font-weight: 400;
}

.user-container .user-wrap .right-box .detail-tab .info-block .data-box .value {
    font-size: 14px;
    color: #000000 !important;
    font-weight: 500;
}

.user-container .user-wrap .right-box .detail-tab .withdraw .icon-title {
    display: flex;
    align-items: center;
    gap: 5px;
    border-bottom: 3px solid #ff6522;
    margin-bottom: 25px;
    color: #ff6322;
}

.user-container .user-wrap .right-box .detail-tab .withdraw .icon-title .bank {
    width: 50px;
    height: 50px;
    margin-right: 5px;
    background-color: #ff6823;
    -webkit-mask: url(../images/account/bank.svg) no-repeat;
}

.user-container .user-wrap .right-box .detail-tab .withdraw .info-withdraw .box p {
    font-size: 15px;
}

.user-container .user-wrap .right-box .detail-tab .withdraw .info-withdraw .box p span {
    font-size: 18px;
    color: #000000;
}

.user-container .user-wrap .right-box .detail-tab .withdraw form .info-bank {
    color: #f55d20;
}

.user-container .user-wrap .right-box .detail-tab .withdraw form .form-group {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.user-container .user-wrap .right-box .detail-tab .withdraw form .form-group label {
    margin-bottom: 5px;
    font-size: 15px;
}

.user-container .user-wrap .right-box .detail-tab .withdraw form .form-group .box-input {
    position: relative;
}

.user-container .user-wrap .right-box .detail-tab .withdraw form .form-group .box-input input {
    width: 100%;
    height: 45px;
    background: var(--mainBg);
    color: var(--btn_endBg);
    outline: none;
    border: none;
    padding-left: 15px;
    border-radius: 10px;
    font-weight: 500;
}

.user-container .user-wrap .right-box .detail-tab .withdraw form .form-group .box-input input::placeholder {
    color: var(--btn_endBg);
}

.user-container .user-wrap .right-box .detail-tab .withdraw form .form-group .box-input .icon-eye {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    color: var(--btn_endBg);
}

.user-container .user-wrap .right-box .detail-tab .withdraw form .form-group .box-input .icon-eye::after {
    content: "/";
    left: 5px;
    top: -10px;
    position: absolute;
    font-size: 24px;
    font-weight: 700;
    color: var(--btn_endBg);
}

.user-container .user-wrap .right-box .detail-tab .withdraw form .form-group .box-input .icon-eye.hide::after {
    content: "";
}

.user-container .nofication {
    color: #a9302d;
    font-weight: 600;
    font-size: 15px;
}

.user-container .user-wrap .right-box .history-bet {
    height: 100%;
}

.user-container .user-wrap .right-box .history-bet select {
    width: 100%;
    height: 44px;
    font-size: 14px;
    border-radius: 12px;
    box-shadow: unset;
    background: white;
    color: #010101;
}

.user-container .user-wrap .right-box .history-bet input[type="search"] {
    width: 100%;
    height: 44px;
    font-size: 14px;
    border-radius: 12px;
    border: 1px solid #C1C4CD;
    box-shadow: unset;
    background: white;
    color: #010101;
    margin-left: 15px;
    padding-left: 10px;
}

.user-container .user-wrap .right-box .history-bet .search-box {
    display: block;
    padding: 15px;
    border: 1px solid #ff6523;
}

.user-container .user-wrap .right-box .history-bet .search-box form {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.user-container .user-wrap .right-box .history-bet .search-box .form-group {
    display: flex;
    flex-direction: column;
    margin: 0px;
    color: #fb6b24;
}

.user-container .user-wrap .right-box .history-bet .search-box .form-group .box-input {
    display: flex;
}

.user-container .user-wrap .right-box .history-bet .search-box .form-group .box-input input {
    background: transparent;
    border: 1px solid #d6b177;
    width: 175px;
    height: 35px;
    padding: 3px 10px;
    font-size: 15px;
    color: #d6b177;
    margin-right: 15px;
    border-radius: 3px;
}

.user-container .user-wrap .right-box .history-bet .search-box .form-group select {
    background: transparent;
    border: 1px solid #d6b177;
    width: 175px;
    height: 35px;
    border-radius: 3px;
    padding: 3px 10px;
    font-size: 15px;
    color: #d6b177;
    margin-right: 15px;
    box-shadow: unset;
}

.user-container .user-wrap .right-box .history-bet .search-box .form-group .box-date {
    display: flex;
    align-items: center;

}

.user-container .user-wrap .right-box .history-bet .search-box .form-group .box-date .date input[type="radio"] {
    opacity: 0;
    width: 0px;
}

.user-container .user-wrap .right-box .history-bet .search-box .form-group .box-date .date label {
    margin: 0;
    margin-right: 10px;
    cursor: pointer;
    border: 1px solid #d6b177;
    padding: 5px 10px;
    font-size: 13px;
    line-height: 1.5;
    border-radius: 3px;
    color: #d6b177;
}

.user-container .user-wrap .right-box .history-bet .search-box .form-group .box-date .date label:hover {
    border: 1px solid #ff7126;
    color: #ff7126;
}

.user-container .user-wrap .right-box .history-bet .search-box .form-group .box-date .date input[type="radio"]:checked+label {
    color: #fff;
    background: #ff7126;
    border: 1px solid #ff7126;
}

.user-container .user-wrap .right-box .history-bet .table-history {
    position: relative;
    display: block;
    margin-top: 30px;
    width: 100%;
    max-height: 450px;
    overflow-y: scroll;
    border: 1px solid #ff7126;
}

/* width */
.user-container .user-wrap .right-box .history-bet .table-history::-webkit-scrollbar {
    width: 0px;
}

/* Track */
.user-container .user-wrap .right-box .history-bet .table-history::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}

/* Handle */
.user-container .user-wrap .right-box .history-bet .table-history::-webkit-scrollbar-thumb {
    background: red;
    border-radius: 10px;
}

/* Handle on hover */
.user-container .user-wrap .right-box .history-bet .table-history::-webkit-scrollbar-thumb:hover {
    background: #b30000;
}

.user-container .user-wrap .right-box .history-bet .table-history table {
    width: 100%;
}

table thead,
tfoot {
    height: 44px;
    background: #F5FAFF;
    color: #010101;
}

table thead {
    position: sticky;
    top: 0;
}

table tfoot {
    position: sticky;
    bottom: 0;
}

th,
td {
    padding: 0px 10px;
}

table tbody tr {
    border-bottom: 1px solid #C1C4CD;
    height: 31px;
}

table td:last-child,
table td:nth-last-child(2) {
    text-align: end;
}

table th:last-child,
table th:nth-last-child(2) {
    text-align: end;
}

.user-container .user-wrap .right-box .deposit-wrap .list-bank {
    display: flex;
    width: 100%;
    gap: 15px;
    align-items: center;
    padding: 15px 0px;
    border-bottom: 1px solid #1a976f;
}

.user-container .user-wrap .right-box .deposit-wrap .list-bank .bank-item {
    width: calc(33.33% - 0px);
}

.user-container .user-wrap .right-box .deposit-wrap .list-bank .bank-item label {
    margin: 0;
    display: flex;
    width: 100%;
    height: 65px;
    align-items: center;
    cursor: pointer;
    padding: 15px 10px;
    font-size: 15px;
    letter-spacing: 0px;
    border: 2px solid #fff;
    border-radius: 10px;
    color: #fff;
}

.user-container .user-wrap .right-box .deposit-wrap .list-bank .bank-item label:hover {
    border: 2px solid #ff7126;
    color: #ff7126;
}

.user-container .user-wrap .right-box .deposit-wrap .list-bank .bank-item label .icon-bank {
    width: 80px;
    height: 80px;
    margin: 0 -10px 0 -20px;
    transform: scale(.5);
}

.user-container .user-wrap .right-box .deposit-wrap .list-bank .bank-item:nth-child(1) label .icon-bank {
    background-color: #55eb75;
    -webkit-mask: url(../images/account/bank_1.svg) no-repeat;
}

.user-container .user-wrap .right-box .deposit-wrap .list-bank .bank-item:nth-child(2) label .icon-bank {

    background: url(../images/account/bank_2.png) no-repeat;
}

.user-container .user-wrap .right-box .deposit-wrap .list-bank .bank-item:nth-child(3) label .icon-bank {
    background-color: #d6b177;
    -webkit-mask: url(../images/account/bank_3.svg) no-repeat;
}

.user-container .user-wrap .right-box .deposit-wrap .list-bank .bank-item input {
    display: none;
    width: 0;
}

.user-container .user-wrap .right-box .deposit-wrap .list-bank .bank-item input[type="radio"]:checked+label {
    color: #ff7126;
    border: 2px solid #ff7126;
}

.user-container .user-wrap .right-box .deposit-wrap .money-deposit {
    margin-top: 15px;
}

.user-container .user-wrap .right-box .deposit-wrap .money-deposit .money-box {
    margin-bottom: 15px;
}

.user-container .user-wrap .right-box .deposit-wrap .money-deposit .money-box .title {
    font-size: 15px;
    margin-bottom: 10px;
}

.user-container .user-wrap .right-box .deposit-wrap .money-deposit .money-box .money-exported {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.user-container .user-wrap .right-box .deposit-wrap .money-deposit .money-box .money-exported .money-item input {
    opacity: 0;
    width: 0;
}

.user-container .user-wrap .right-box .deposit-wrap .money-deposit .money-box .money-exported .money-item label {
    width: 100px;
    height: 40px;
    margin: 0;
    padding: 0 5px;
    color: #d6b177;
    font-size: 14px;
    line-height: 38px;
    text-align: center;
    background: transparent;
    border: 2px solid #d6b177;
    border-radius: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    transition: all .2s;
}

.user-container .user-wrap .right-box .deposit-wrap .money-deposit .money-box .money-exported .money-item [type="radio"]:checked+label {
    color: #fff;
    border: 2px solid #ff7126;
    background: #ff7126;
}

.user-container .user-wrap .right-box .deposit-wrap .money-deposit .money-box .money-exported .money-item label:hover {
    color: #ff7126;
    border: 2px solid #ff7126;
}

/*Tài khoản  -> Nạp tiền PC*/
.user-container .user-wrap .right-box .deposit-wrap .money-deposit .money-box .money-input input {
    width: 100%;
    height: 45px;
    background: var(--mainBg);
    color: var(--btn_endBg);
    outline: none;
    border: none;
    padding-left: 15px;
    border-radius: 10px;
    font-weight: 500;
}

.user-container .user-wrap .right-box .deposit-wrap .confirm button {
    width: 200px;
    border-radius: 5px;
}

.user-mb .img-user {
    width: 54px;
    height: 54px;
}

.box-tablink img {
    width: auto;
}

/*Tài khoản  -> Tài khoản (PC and Mobile)*/
.user-container .user-wrap .right-box #tab_user1 .detail-tab .setting-block .setting ul li a.active:after {
    background: #499EEF;
    color: #FFFFFF !important;
}

.user-container .user-wrap .right-box #tab_user1 .detail-tab .setting-block .setting ul li a.active {
    color: #fff !important;
}

@media (min-width: 1024px) {

    /* Tài khoản -> tài khoản */
    .user-container .user-wrap {
        width: 1024px;
        height: calc(100vh - 75px);
        position: relative;
        left: 50%;
        transform: translateX(-50%);
    }

    .user-container .user-wrap .left-box .list-menu li a h3 {
        font-size: 14px;
        font-weight: 400;
        margin: 0px 0px 0px 24px;
    }

    .user-container .user-wrap .left-box .list-menu li a {
        justify-content: space-between;
    }

    .user-container .user-wrap .left-box .list-menu li a.active {
        background: white;
        color: #499EEF;
        font-weight: 700;
    }

    .user-container .user-wrap .left-box .list-menu li a svg:first-child {
        position: absolute;
        margin-bottom: 2px;
    }

    .user-container .user-wrap .left-box .list-menu li a {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        height: 100%;
        text-decoration: unset;
        padding: 0px 10px;
    }

    .user-container .user-wrap .left-box .list-menu li a.active {
        background: white;
        color: #499EEF;
        font-weight: 700;
    }

    .user-container .user-wrap .left-box .list-menu li {
        height: 52px !important;
        border-bottom: 1px dashed #EAECF0 !important;
    }

    .box-qr-bank {
        display: flex;
        gap: 12px;
    }

    .info-bank-custom>div>div {
        display: flex;
        justify-content: space-between;
    }

    .info-bank-custom {
        padding: 26px 0px 0px 0px !important;
    }

    .info-bank-custom>div {
        margin-bottom: 12px;
    }

    #btn_payment_confirm {
        margin-bottom: 24px;
    }
}

/*Tài khoản -> Nạp tiền (PC and Mobile)*/
.deposit-wrap .list-method {
    background: #F2F4F7;
    border-radius: 12px;
    padding: 4px !important;
    height: 76px;
    flex-wrap: nowrap !important;
    border-bottom: none !important;
}

.money img,
.bank-item img,
.box-withdraw-money img {
    width: auto;
}

.user-container .right-box .deposit-wrap .list-bank .bank-item input:checked+label {
    background-color: #499EEF !important;
    padding: 12px;
    border-radius: 12px;
}

.bank-item label span {
    color: #212121 !important;
    font-size: 12px !important;
    line-height: 16.34px;
    font-weight: 500;
}

.user-container .user-wrap .right-box .deposit-wrap .list-bank {
    gap: 10px;
}

.list-bank>.bank-item {
    text-align: center;
}

.title-box {
    font-size: 18px;
    font-weight: 600;
    line-height: 28px;
    color: #212121;
    margin-bottom: 8px;
}

.user-container .nofication {
    color: #499EEF;
    font-weight: 700;
    font-size: 14px;
    text-align: center;
}

.user-container .user-wrap .right-box .deposit-wrap .money-deposit .money-box .title {
    font-size: 14px;
    margin-bottom: 0px;
    text-align: center;
    color: #667085;
}

.money-input input {
    background: none !important;
    border: none !important;
    box-shadow: none !important;
    text-shadow: none !important;
    color: #221C46 !important;
    font-size: 36px;
    font-weight: 700 !important;
    line-height: 44px;
}

.money-input input:focus {
    box-shadow: none !important;
}

.user-container .user-wrap .right-box .deposit-wrap .money-deposit .money-box .money-exported .money-item label {
    padding: 0px 8px !important;
    width: 100% !important;
    height: 33px;
    line-height: 34px;
    color: #000000 !important;
    font-size: 12px;
    border: 1px solid #EEEEEE !important;
    border-radius: 4px;
    background: white !important;
    margin-top: -16px;
}

.user-container .right-box .deposit-wrap .money-deposit .money-box .money-exported .money-item [type=radio]:checked+label {
    background-color: #499EEF !important;
    border: none !important;
    color: white !important;
}

.user-container .user-wrap .right-box .deposit-wrap .money-deposit .money-box .money-exported {
    gap: 6px;
}

.info-withdraw label {
    font-size: 14px !important;
    margin-bottom: 5px !important;
    color: #010101 !important;
}

.list-bank .detail-tab>div .info-withdraw select {
    width: 96% !important;
    height: 46px !important;
    border: none !important;
}

.user-container .user-wrap .right-box .detail-tab>div .info-withdraw select {
    width: 70%;
    height: 35px;
    font-size: 16px;
    border-radius: 12px;
    box-shadow: unset;
    background: white !important;
    color: #212121 !important;
}

.user-container .user-wrap .right-box .deposit-wrap .list-bank {
    padding: 0px;
    border-bottom: none;
}

.user-container .user-wrap .right-box .deposit-wrap .money-deposit .money-box {
    margin-bottom: 20px;
}

.box-qr-bank {
    background: #F5FAFF;
    border-radius: 12px;
    padding: 16px;
    margin-bottom: 16px;
}

.list-bank .wrap-input {
    margin-bottom: 0px;
}

.user-container .user-wrap .right-box .detail-tab .info-block .data-box .label {
    font-size: 14px;
    color: #434343;
    font-weight: 400;
}

.info-bank-custom {
    background: #F5FAFF;
    padding: 12px 0px 0px 0px;
    width: 100%;
}

.info-bank-custom>.data-box>div>div:first-child {
    color: #454545;
    font-size: 14px;
    font-weight: 400;
}

.info-bank-custom>.data-box>div>div:last-child {
    color: #000000;
    font-size: 14px;
    font-weight: 500;
}

.content-tranID {
    color: #499EEF !important;
}

.money-exported>div {
    width: 19.3%;
}

/*Tài khoản -> Rút tiền (PC and Mobile)*/
.box-withdraw-money {
    background: #F5FAFF;
    border-radius: 12px;
    padding: 16px;
    height: 155px;
    width: auto;
    text-align: center;
    margin-bottom: 16px;
}

.box-withdraw-money>.box:nth-child(2) p {
    color: #454545;
    font-size: 14px;
    font-weight: 400;
}

.box-withdraw-money>.box:nth-child(2) span {
    font-size: 24px !important;
    font-weight: 700;
    margin-top: 0px;
    margin-bottom: 20px;
}

.box-withdraw-money>.box:last-child {
    display: flex;
    justify-content: space-between;
}

.box-withdraw-money>.box:last-child p {
    color: #000000;
    font-size: 14px;
}

.box-withdraw-money>.box:last-child p:first-child {
    font-weight: 400;
}

.box-withdraw-money>.box:last-child p:last-child {
    font-weight: 600;
}

#tab_user3 .wrap-input .label {
    display: block;
}

#tab_user3 .wrap-input {
    height: 48px;
    background: white;
    color: #010101;
    border-radius: 12px;
    border: 1px solid #C1C4CD;
    font-weight: 400;
}

#tab_user3 .wrap-input input {
    width: 100%;
    height: 100%;
    padding-left: 15px;
    font-size: 16px;
    background: transparent;
    outline: none;
    border: none;
    color: #010101;
}

.user-container .user-wrap .right-box .detail-tab>div label {
    font-size: 14px !important;
    margin-bottom: 0px !important;
}

.user-container .user-wrap .right-box .detail-tab .withdraw form .form-group .box-input input {
    height: 48px;
    background: white !important;
    color: #010101 !important;
    outline: none;
    border: 1px solid #C1C4CD;
    box-shadow: unset !important;
    padding-left: 15px;
    border-radius: 12px !important;
    text-align: left;
}

.user-container .user-wrap .right-box .detail-tab .withdraw form .form-group .box-input input:focus {
    box-shadow: unset !important;
}

.form-group .nofication {
    text-align: left;
}

.form-group {
    margin-bottom: 5px;
}

/*Tài khoản -> Lịch sử nạp tiền (PC and Mobile)*/
.dataTables_length {
    display: flex;
    gap: 12px;
    align-items: center;
    margin-bottom: 12px;
}

.dataTables_length label {
    display: contents;
}

.dataTables_length select {
    width: 70px !important;
    margin-left: 6px;
}

.dataTables_filter label {
    display: flex;
    align-items: center;
}

.dataTables_length label,
.dataTables_filter label {
    color: #010101;
    font-size: 14px;
    font-weight: 400;
}

tr>td {
    color: #010101;
}

.user-container .user-wrap .right-box .history-bet input[type="search"] {
    margin-left: 6px;
}

.history-bet>div,
.history-bet>div a {
    color: #010101;
    font-size: 14px;
    font-weight: 400;
}

.dataTables_paginate {
    display: flex;
    gap: 6px;
}